.login {
    background: #fff;
    .input {
        box-shadow: none;
        &:focus {
            box-shadow: none;
            border-color: #000;
        }
    }
    h1 a {
        display: none;
    }
    & .button {
        background: #000;
        box-shadow: none;
        border: none;
        text-shadow: none;
        text-transform: uppercase;
        border-radius: 0;
        padding: 4px 20px !important;
        height: auto !important;
        &:hover,
        &:focus,
        &:active {
            background: darken(#000, 10%);
            outline: none;
            box-shadow: none;
        }
    }
    & #backtoblog a:hover,
    & #nav a:hover,
    & h1 a:hover {
        color: #000;
    }
    & input[type="checkbox"]:checked:before {
        color: #000;
        outline: none;
        box-shadow: none;
    }
    & input[type="checkbox"]:checked:before,
    input[type="checkbox"]:focus {
        color: #000;
        outline: none;
        box-shadow: none;
        border-color: #000;
    }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #777;
    transition: background-color 5000s ease-in-out 0s;
}